/* No comment provided by engineer. */
"LAME failed with result %d" = "LAME mit Ergebnis %d fehlgeschalgen";

/* No comment provided by engineer. */
"LAME returned the following error: %@" = "LAME gab folgenden Fehler zurück: %@";

/* No comment provided by engineer. */
"mpg123 reported an error. This is probably not a valid MPEG file." = "mpg123 meldet einen Fehler. Wahrscheinlich ist dies keine gültige MPEG-Datei.";

/* No comment provided by engineer. */
"QuickTime error" = "QuickTime konnte diese Datei nicht öffnen.";

/* No comment provided by engineer. */
"The number of channels could not be determined from the output of mpg123." = "Die Anzahl der Kanäle kann aus der mpg123-Ausgabe nicht ermittelt werden.";

/* No comment provided by engineer. */
"The sampling frequency could not be determined from the output of mpg123." = "Die Abtastfrequenz kann aus der mpg123-Ausgabe nicht ermittelt werden.";

/* No comment provided by engineer. */
"killed mpg123" = "Das Werkzeug mpg123 meldete zu viele Fehler und wurde beendet.";

"Problem creating pipe" = "Es konnte keine Weiterleitung erzeugt werden. Es sind eventuell zu viele Dateien gleichzeitig geöffnet…";
